.version.milano /* version checker */
{
	color: #000017;
	background-color: #371CD9;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1242px;
	min-height: 2290.977557995948px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 160px 61px 21.02244200405221px 63px;
}

#u22877
{
	z-index: 81;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22453
{
	z-index: 58;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22453
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22453:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22453:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22454
{
	z-index: 59;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22454
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22454:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22454:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22855
{
	z-index: 60;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22856
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22873
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22873:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22875-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22873:hover #u22875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22873.MuseMenuActive #u22875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22873:hover #u22875-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22873.MuseMenuActive #u22875-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22857
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22858
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22858:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22869
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22871-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22869:hover #u22871-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22869:hover #u22871-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22866,#u22859
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22860
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22869:hover,#u22860:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22861-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22869.MuseMenuActive #u22871-4,#u22860:hover #u22861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22860.MuseMenuActive #u22861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22860:hover #u22861-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22869.MuseMenuActive #u22871-4 p,#u22860.MuseMenuActive #u22861-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22452
{
	z-index: 57;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u7250
{
	z-index: 2;
	width: 1018px;
	min-height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 111px;
	position: relative;
}

#ppamphletu7184
{
	width: 0.01px;
	padding-bottom: 204px;
	margin-top: -389px;
}

#pamphletu7184
{
	z-index: 52;
	width: 0.01px;
	height: 136px;
	padding-bottom: 68px;
	position: fixed;
	top: 345px;
	left: 50%;
	margin-left: -617px;
}

#u7189
{
	position: absolute;
	width: 278px;
	left: 34px;
}

#u7189popup
{
	z-index: 53;
}

#u7190
{
	z-index: 54;
	width: 278px;
	height: 204px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/schneesturm%20freistil%20mannschaft-high.gif") no-repeat center center;
	background-size: cover;
}

#u7193
{
	z-index: 55;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u7194
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7194
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7194:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u7213-4
{
	z-index: 48;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 413px;
	left: 50%;
	margin-left: -657px;
}

#pamphletu7202
{
	z-index: 43;
	width: 0.01px;
	height: 105px;
	padding-bottom: 58px;
	position: fixed;
	top: 365px;
	left: 50%;
	margin-left: 305px;
}

#u7211
{
	position: absolute;
	width: 278px;
}

#u7211popup
{
	z-index: 44;
}

#u7212
{
	z-index: 45;
	width: 278px;
	height: 163px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/murder_of_the_universe%20by%20king%20gizzard%20-%20the%20lizard%20wizard-high.gif") no-repeat center center;
	background-size: cover;
}

#u7209
{
	z-index: 46;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 296px;
}

#u7210
{
	position: absolute;
	width: 18px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7194:hover,.ie #u7210
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7210:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7210:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7218-4
{
	z-index: 39;
	width: 60px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: fixed;
	top: 434px;
	left: 50%;
	margin-left: 576px;
}

#pu7217-6
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 67px;
}

#u7217-6
{
	z-index: 3;
	width: 563px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u7217-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u7217-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u7244-4
{
	z-index: 9;
	width: 426px;
	min-height: 114px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: justify;
	font-family: enriqueta, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 74px;
}

#u10144-5
{
	z-index: 22;
	width: 229px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 8px;
	font-size: 20px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
}

#u10144
{
	line-height: 24px;
}

#ppu10145
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: 58px;
}

#pu10145
{
	width: 0.01px;
	margin-right: -10000px;
}

#u10145
{
	z-index: 27;
	width: 574px;
	background-color: transparent;
	position: relative;
}

#u10158
{
	z-index: 31;
	width: 426px;
	background-color: transparent;
	margin-left: 74px;
	margin-top: 91px;
	position: relative;
}

#u10151
{
	z-index: 29;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 666px;
}

#pu10173
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: -1px;
}

#u10173
{
	z-index: 35;
	width: 575px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
}

#pu10165
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 667px;
}

#u10165
{
	z-index: 33;
	width: 334px;
	background-color: transparent;
	margin-left: 91px;
	position: relative;
}

#u10179
{
	z-index: 37;
	width: 426px;
	background-color: transparent;
	margin-top: 89px;
	position: relative;
}

#u8528-9
{
	z-index: 13;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 171px;
	top: -11px;
	margin-bottom: -11px;
	position: relative;
}

#u10144-3,#u8528-7
{
	line-height: 0px;
}

#u8528
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8528-3,#u8528-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8528-2,#u8528-4,#u8528-6
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

